Unverified Commit ea60e2db authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump env_logger from 0.8.4 to 0.9.0 (#3608)

Bumps [env_logger](https://github.com/env-logger-rs/env_logger) from 0.8.4 to 0.9.0.
- [Release notes](https://github.com/env-logger-rs/env_logger/releases)
- [Changelog](https://github.com/env-logger-rs/env_logger/blob/main/CHANGELOG.md)
- [Commits](https://github.com/env-logger-rs/env_logger/compare/v0.8.4...v0.9.0

)

---
updated-dependencies:
- dependency-name: env_logger
  dependency-type: direct:production
  update-type: version-update:semver-minor
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent ed50a911
Pipeline #152830 passed with stages
in 37 minutes and 49 seconds
......@@ -5817,7 +5817,7 @@ name = "polkadot-approval-distribution"
version = "0.9.9"
dependencies = [
"assert_matches",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"log",
"polkadot-node-network-protocol",
......@@ -5838,7 +5838,7 @@ version = "0.9.9"
dependencies = [
"assert_matches",
"bitvec 0.20.1",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"log",
"maplit",
......@@ -5888,7 +5888,7 @@ name = "polkadot-availability-recovery"
version = "0.9.9"
dependencies = [
"assert_matches",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"futures-timer 3.0.2",
"log",
......@@ -5971,7 +5971,7 @@ dependencies = [
"always-assert",
"assert_matches",
"derive_more",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"futures-timer 3.0.2",
"log",
......@@ -6157,7 +6157,7 @@ version = "0.9.9"
dependencies = [
"assert_matches",
"bitvec 0.20.1",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"futures-timer 3.0.2",
"kvdb",
......@@ -6550,7 +6550,7 @@ dependencies = [
"assert_matches",
"async-trait",
"derive_more",
"env_logger 0.8.4",
"env_logger 0.9.0",
"futures 0.3.16",
"futures-timer 3.0.2",
"itertools 0.10.0",
......@@ -10312,7 +10312,7 @@ checksum = "dba1a27d3efae4351c8051072d619e3ade2820635c3958d826bfea39d59b54c8"
name = "staking-miner"
version = "0.9.9"
dependencies = [
"env_logger 0.8.4",
"env_logger 0.9.0",
"frame-election-provider-support",
"frame-support",
"frame-system",
......
......@@ -22,7 +22,7 @@ polkadot-node-primitives = { path = "../../primitives" }
[dev-dependencies]
log = "0.4.13"
env_logger = "0.8.4"
env_logger = "0.9.0"
assert_matches = "1.4.0"
kvdb-memorydb = "0.10.0"
......
......@@ -23,5 +23,5 @@ polkadot-node-subsystem-test-helpers = { path = "../../subsystem-test-helpers" }
assert_matches = "1.4.0"
schnorrkel = { version = "0.9.1", default-features = false }
rand_core = "0.5.1" # should match schnorrkel
env_logger = "0.8.4"
env_logger = "0.9.0"
log = "0.4.13"
......@@ -21,7 +21,7 @@ parity-scale-codec = { version = "2.0.0", default-features = false, features = [
[dev-dependencies]
assert_matches = "1.4.0"
env_logger = "0.8.4"
env_logger = "0.9.0"
futures-timer = "3.0.2"
log = "0.4.11"
......
......@@ -20,5 +20,5 @@ sp-application-crypto = { git = "https://github.com/paritytech/substrate", branc
sp-keystore = { git = "https://github.com/paritytech/substrate", branch = "master" }
maplit = "1.0.2"
log = "0.4.13"
env_logger = "0.8.4"
env_logger = "0.9.0"
assert_matches = "1.4.0"
......@@ -24,7 +24,7 @@ polkadot-subsystem = { package = "polkadot-node-subsystem", path = "../../subsys
[dev-dependencies]
log = "0.4.13"
env_logger = "0.8.4"
env_logger = "0.9.0"
assert_matches = "1.4.0"
sp-core = { git = "https://github.com/paritytech/substrate", branch = "master", features = ["std"] }
......
......@@ -37,7 +37,7 @@ substrate-prometheus-endpoint = { git = "https://github.com/paritytech/substrate
[dev-dependencies]
assert_matches = "1.4.0"
async-trait = "0.1.42"
env_logger = "0.8.4"
env_logger = "0.9.0"
futures = { version = "0.3.15", features = ["thread-pool"] }
log = "0.4.13"
parking_lot = "0.11.1"
......
......@@ -8,7 +8,7 @@ edition = "2018"
codec = { package = "parity-scale-codec", version = "2.0.0" }
tokio = { version = "0.2", features = ["macros"] }
log = "0.4.11"
env_logger = "0.8.3"
env_logger = "0.9.0"
structopt = "0.3.0"
jsonrpsee-ws-client = { version = "0.3.0", default-features = false, features = ["tokio02"] }
serde_json = "1.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment